Subject: Re: CCL:Gaussian 03 Compilation with IFC (again)

From: John Bushnell <bushnell/at/chem.ucsb.edu>
Date: Thu, 15 Jan 2004 12:52:13 -0800 (PST)

This may just refer to the Itanium/Linux platform, which does in
fact show the Intel Fortran and ecc compilers in the source code
table at gaussian.com.

    - John

On Thu, 15 Jan 2004, Pablo Vitoria wrote:

> Hi,
> 
> A couple of months ago I asked in this list about the possibility of
> compiling G03 with Intel Fortran Compiler (ifc), and I sent a summary of the
> (few) answers saying that it is possible, although not supported by Gaussian
> Inc.
> Well, this e-mail is to inform that in the updates download section of Intel
> (http://premier.intel.com), in the "File description" it says "This compiler
> build has been certified for usage with Gaussian 03" for versions 7.1.037
> and 8.0.038 (and above I guess), released at the end of 2003. I think that
> is good news!
> On the other hand, in the Gaussian page nothing has changed: the only
> supported Fortran compiler seems to be Portland Gropu F77.
> 
> Best regards
> 
> Pablo
> 
> --------------------------------------------------------
> Pablo Vitoria Garcia
> Dpto. Qummica Inorganica, Facultad de Ciencias
> Universidad del Pams Vasco (UPV/EHU)
> Aptdo. 644
> 48080 Bilbao (Bizkaia)
> 
> Tfno. 94 6015992
> Fax. 94 4648500